html {
	height: 100%;
	background: linear-gradient(#F8939B 30%, #F2D6EA 40%, #A28FBC);
}

.wrap {
	position: relative;
}

.content {
	width: 6.3rem;
	height: 8rem;
	background: url(../imgs/whiteBg.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 1.02rem;
	left: 0;
	right: 0;
	margin: auto;
}

.logo {
	width: 1.05rem;
	height: 1.05rem;
	margin: -0.5rem auto 0;
}

.logo img {
	width: 100%;
	height: 100%;
}

.title {
	font-size: 0.4rem;
	font-weight: 500;
	color: #9789B0;
	text-align: center;
	padding: 0.56rem 0 0;

}

.title .ch_name {
	padding-top: 0.16rem;
}

.line {
	width: 5.32rem;
	height: 0.04rem;
	background: #9789B0;
	margin: 0.28rem auto 0.3rem;
}

/*领取前 */
.before_receiving {
	display: block;
}

.present {
	width: 5.05rem;
	height: 2.58rem;
	margin: 0 auto;
}

.present img {
	width: 100%;
	height: 100%;
}

.iptBox {
	width: 3.05rem;
	height: 0.44rem;
	margin: 0.3rem auto 0.4rem;
}

.iptBox input {
	display: block;
	width: 3.05rem;
	height: 0.44rem;
	line-height: 0.44rem;
	border-radius: 0.5rem;
	background: #eee;
	font-size: 0.2rem;
	font-weight: 400;
	color: #000000;
	text-align: center;
}

.ImmediatelyBtn {
	width: 3.42rem;
	line-height: 0.65rem;
	background: #A28FBC;
	font-size: 0.32rem;
	font-weight: bold;
	color: #FFFFFF;
	border-radius: 0.5rem;
	text-align: center;
	margin: 0 auto;
}

/* 领取后 */

.after_receiving {
	display: none;
}

.after_words {
	text-align: center;
}

.discountNum {
	font-size: 1.3rem;
	font-weight: 500;
	color: #FF0000;
}

.discountNum span {
	font-size: 0.4rem;
}

.fullUse {
	font-size: 0.3rem;
	font-weight: 400;
	color: #FF0000;
}

.validTime {
	font-size: 0.2rem;
	font-weight: 400;
	color: #FF0000;
	padding: 0.12rem 0 0.32rem;
}

.shareFriends {
	font-size: 0.3rem;
	font-weight: 400;
	color: #FF0000;
	text-align: center;
	padding-top: 0.2rem;
}
